Antoine_Sauteron_1266

Automation Engine and MS-SQL compatibility

Discussion created by Antoine_Sauteron_1266 on Mar 9, 2017
I couldn't find any info for version 10.0.5 through your compatibility checker, only versions 10.0.7 and 8, then version 9. If there is a way how to find this info via your webpage, will you explain how? If not, could you send us versions of MS-SQL compatible with our AE?
The Compatibility matrix does not feature all versions.

However this information may be found in the documentation : 'Administration Guide > supported platforms' for versions that do not appear in the Compatibility Checker.

The documentation itself is delivered a a part of the Automation Engine image.

Anyway, here are the supported versions for version 10.0.6 :

bykb7kd8a5fz.png

Best regards,
Antoine

Outcomes